Trying to install VMware-Workstation-6.5.0-118166.x86_64

I’ve made a number of attempts to install VMware-Workstation-6.5.0-118166.x86_64 on openSUSE 11.0. The package manager now claims it’s installed but it isn’t. The error message is

Subprocess failed. Error: RPM failed: error: failed to stat /home/dave/.gvfs: Permission denied package VMware-Workstation-6.5.0-118166.x86_64 is already installed.

Any suggestions please?

Thanks.

It seems from the error that it IS installed.
Try typing vmware in a console

Geoff

There are numerous reports on the VMware forums that the rpm’s are borked. Try using the installer bundle. I did and and have it working on openSUSE 11.0 x86-64 right now.